var system = require("../../../system")
const http = require("http")
const querystring = require('querystring');
var settings = require("../../../../config/settings");
const CtlBase = require("../../ctl.base");
class PathtomethodCtl extends CtlBase {
  constructor() {
    super("common", CtlBase.getServiceName(PathtomethodCtl));
    this.appS=system.getObject("service.common.appSve")
  }
}
module.exports = PathtomethodCtl;
